# translation of katesnippets.po to dansk
# Danish translation of katesnippets
# Copyright.
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
# Keld Simonsen <keld@dkuug.dk>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katesnippets\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-06-15 16:33+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: katesnippetswidget.cpp:190
msgid "New Snippet"
msgstr "Ny stump"

#. i18n: file: KateSnippetsWidgetBase.ui:19
#. i18n: ectx: property (caption), widget (QWidget)
#: plugin_katesnippets.cpp:52 rc.cpp:3 rc.cpp:24
msgid "Snippets"
msgstr "Stumper"

#. i18n: file: KateSnippetsWidgetBase.ui:42
#. i18n: ectx: property (text), widget (QListView)
#: rc.cpp:6 rc.cpp:27
msgid "Snippet"
msgstr "Stump"

#. i18n: file: KateSnippetsWidgetBase.ui:88
#. i18n: ectx: property (toolTip), widget (QListView)
#: rc.cpp:9 rc.cpp:30
msgid "A list of Snippets"
msgstr "En liste med stumper"

#. i18n: file: KateSnippetsWidgetBase.ui:91
#. i18n: ectx: property (whatsThis), widget (QListView)
#: rc.cpp:12 rc.cpp:33
msgid "A list of Snippets, what else"
msgstr "En liste med stumper, hvad ellers"

#. i18n: file: plugin_katesnippets.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:18 rc.cpp:21
msgid "&Tools"
msgstr "&Værktøjer"
